body {
    background-color: pink;
    color: black;
    font-family: cursive;
}
article {
    border-style: dotted;
    border-radius: 1px;
    border-color: deeppink;
    border-width: thick;

    float: left;
    color: white;
}
summary{
   border-style: dotted;
    border-radius: 1px;
    border-color: hotpink;
    border-width: thick;
    color: white;
    background-color: blueviolet
     
    

}
details{
  height: 100%;
  margin: 0;
   border-style: dotted;
    border-radius: 1px;
    border-color: hotpink;
    border-width: thick;
    color: white;
    background-color: blueviolet;
 background-attachment: fixed;
 display: flex
    

}
